
 .navbar {
  overflow: hidden;
  background-color: #94AACE; 
  padding:0;
}

.subnav  {
 	margin-left:  0;
	margin-right: 0;
	margin-top: 0;
	padding: 0;
	}
 
.subnav-content  {
 	margin-left:  0;
	margin-right: 0;
	margin-top: 0;
	padding: 0;
	}
 
 .topnav-right {
	margin-top: 0;
 }
 
.navbar :nth-child(1) { order: 1; }
.navbar :nth-child(2) { order: 2; }
.navbar :nth-child(3) { order: 3; }
.navbar :nth-child(4) { order: 4; }
.navbar :nth-child(5) { order: 5; }

.navbar a {
  float: left;
  font-size: 24px;
  color: #4B3A29; 
  text-align: center;
  padding: 8px 8px;
   display:inline;
  text-decoration: none;
}

.subnav {
 /* float: left; */
   display:inline;
 overflow: hidden;
}


.subnav .subnavbtn {
	font-size: 24px;
	border: none;
	outline: none;
/*	color: white; */
color :  #4B3A29;
	padding: 8px 8px;
	/*background-color: inherit; */
  background-color: #94AACE; 
	font-family: inherit;
	margin: 0;
   display:inline;
/*	width:80px; */
	text-align: left;
}


.navbar a:hover, .subnav:hover {
  background-color: #eee;
/*  color: black; */
}

.subnavbtn:hover {
  background-color: #eee;
  color: black; 
}

.subnav-content {
  display: none;
 position: absolute;
/* left:0;  */
  
 /* background-color: #5265AD; */
  background-color: #C5D0E4; 
/*  width: 100%; */
   max-width: 720px; 
	width: 90%; 
	overflow: hidden;
/*	width:140px; */
 /*   margin: auto; 
	background: url(bg_tab_tl.gif) repeat-y top left,url(bg_tab_tr.gif) repeat-y top right; */
  z-index: 1;
}

.subnav-content a {
  float: left;
/*  color: white; */
  text-decoration: none;
}

.subnav-content a:hover {
  background-color: #eee;
  color: black; 
}

.subnav:hover .subnav-content {
  display: block;
/*  color: black; */
}

.topnav-right {
  float: right;
}
